function FileData_Pairs(x)
{
x.t("system.out.println","helloworld");
x.t("system.out.println","\\nhello");
x.t("void","destroyapp");
x.t("void","startapp");
x.t("void","pauseapp");
x.t("program","helloworld.java");
x.t("sample","helloworld");
x.t("public","void");
x.t("public","helloworld");
x.t("public","class");
x.t("destroyapp","public");
x.t("destroyapp","boolean");
x.t("destroyapp","cond");
x.t("destroyapp","pauseapp");
x.t("default","constructor");
x.t("javax.microedition.midlet","import");
x.t("throws","midletstatechangeexception");
x.t("helloworld.java","package");
x.t("constructor","public");
x.t("constructor","startapp");
x.t("boolean","cond");
x.t("cond","system.out.println");
x.t("cond","notifydestroyed");
x.t("java.io","public");
x.t("6.3","hello");
x.t("midlets","6.3");
x.t("example.helloworld","import");
x.t("helloworld","system.out.println");
x.t("helloworld","program");
x.t("helloworld","destroyapp");
x.t("helloworld","default");
x.t("helloworld","constructor");
x.t("helloworld","extends");
x.t("helloworld","startapp");
x.t("helloworld","pauseapp");
x.t("import","javax.microedition.midlet");
x.t("import","java.io");
x.t("extends","midlet");
x.t("startapp","system.out.println");
x.t("startapp","public");
x.t("startapp","throws");
x.t("hello","world");
x.t("\\nhello","world");
x.t("midlet","sample");
x.t("midlet","6.3");
x.t("midlet","midlets");
x.t("midlet","helloworld");
x.t("package","example.helloworld");
x.t("class","helloworld");
x.t("world","destroyapp");
x.t("world","midlet");
x.t("midletstatechangeexception","system.out.println");
x.t("pauseapp","system.out.println");
x.t("pauseapp","public");
x.t("pauseapp","destroyapp");
}
